		#UVGraphs{
			font-family: inherit;
			font-weight: bold;
			border: 1px solid #ccc;
		}
		#UVGraphs .phoneonly{
			/*display: none;*/
		}
		#UVGraphs .uvgraph{
			position: relative;
			padding-top: 25px;
			margin-bottom: 25px;
			border-top: 2px solid #ccc;
		}
		#UVGraphs .uvgraph_back{
			background-image: url("/ukgwa/20260902050302oe_/https://uk-air.defra.gov.uk/images/uv-graphs/UV_BG_taller.png");
			background-repeat:no-repeat;
			background-size:contain;
			height: 100%;
			width: 100%;
			background-position:center;
			/**/
		}
		#UVGraphs .dateChooser select{
			margin-right: 5px;
		}

		#UVGraphs .dateChooser{
			display: inline;
			text-align: center;
		}
		#UVGraphs .prevButton{
			display: inline;
			cursor: pointer;
			padding-top: 10px;
		}
		#UVGraphs .goButton{
			cursor: pointer;
			padding: 2px;
			padding-top: 10px;
			padding-bottom: 8px;
			font-size: 15px;
		}
		/*#UVGraphs .dateStrip{
			margin-left: 26px;
		}*/
		#UVGraphs .arrowButton{
			margin-left: 5px;
			margin-right: 5px;
			width: 25px;
			height: 25px;
			/*border: 1px solid #414141;*/
			display: inline-table;
			color: #fff;
			background-color: #00823B;
			cursor: pointer;
		}
		#UVGraphs .arrowButton .arrow{
			margin-top: 7px;
			width: 0; 
			height: 0;
			border: 5px solid transparent;
		}
		#UVGraphs .arrowButton.left .arrow{
			border-left: none;
			border-right: 5px solid white;
			margin-left: 9px;
		}
		#UVGraphs .arrowButton.right .arrow{
			border-right: none;
			border-left: 5px solid white;
			margin-left: 10px;
		}
		#UVGraphs .arrowButton.up .arrow{
			border-top: none;
			border-bottom: 5px solid white;
		}
		#UVGraphs .arrowButton.down .arrow{
			border-bottom: none;
			border-top: 5px solid white;
		}
		#UVGraphs .messagebox{
			position: absolute;
			top: 30%;
			left: 20%;
			min-height: 60px;
			width: 200px;
			border: 1px solid black;
    		padding: 10px;
			background: -webkit-linear-gradient(top, #AAAAAA , #606060); /* For Safari 5.1 to 6.0 */
			background: -o-linear-gradient(bottom, #AAAAAA , #606060); /* For Opera 11.1 to 12.0 */
			background: -moz-linear-gradient(bottom, #AAAAAA , #606060); /* For Firefox 3.6 to 15 */
			background: linear-gradient(to bottom, #AAAAAA , #606060); /* Standard syntax */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AAAAAA', endColorstr='#606060',GradientType=0 ); /* IE6-9 */
			color: white;
		}
		#UVGraphs .messagebox.right{
			left: 63%;
		}
		#UVGraphs .date_label{
			position: absolute;
			top: 10%;
			left: 25%;
		}
		#UVGraphs .date_label.today{
			left: 68%;
		}
		#UVGraphs .loading_label{
			position: absolute;
			top: 200px;
			left: 136px;
		}
		#UVGraphs .loading_label.today{
			left: 394px;
		}

		.dateStrip{
			margin-top: 20px;
			margin-bottom: 10px;
			border-bottom: 2px solid #ccc;
			padding-bottom: 10px;
			background: #eeeeee;
			padding-top: 10px;
		}

		.next-button{
			text-align: right;
		}
		.split-btn{
			width: 100%;
			margin-bottom: 25px;
		}

		.mobileDateSelect{
			margin-top: 20px;
			-webkit-min-logical-width: calc(100% - 50px);
			margin-bottom: 20px;
			border: 2px solid;
			padding-left: 10px;
			width: 91%;
			height: 44px;
		}